mate-font-viewer(1)

NAME
mate-font-viewer - preview fonts

SYNOPSIS
mate-font-viewer [OPTIONS...] <filename>

DESCRIPTION
This executable is part of the package 'mate-control-center': The MATE Control Center.

Use mate-font-viewer , the MATE Font Viewer, to preview fonts and display information about a specified font. You can use the Font Viewer to display the name, style, type, size, ver- sion, and copyright of the font.

To browse the fonts installed on your system, open a file manager window and enter the following URI in the location bar:

    fonts://

Double-click on an icon to display a preview of the font.

AUTHORS
This manual page was writtenby Mike Gabriel <mike.gabriel@das-netzwerkteam.de> for the Debian project (but may be used by others).

OPTIONS
This program accepts the standard MATE and GTK options.

SEE ALSO
Latest version of the MATE Desktop User Guide for your platform.

mate-control-center(1), caja(1), gtk-options(7)